Overview | Modules | Class Hierarchy | Classes | Members

# ColorAlgorithm.h File Reference

`#include "tulip/Types.h"`
`#include "tulip/PropertyAlgorithm.h"`

Include dependency graph for ColorAlgorithm.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::ColorAlgorithm
    Interface for color plug-ins. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010